.oshiraseBox {
	width: 698px;
	height: 167px;
	overflow-x: hidden;
	overflow-y: auto;
	margin:0px;
	padding: 2px 2px 2px 0;
	background-color: #fff;
	margin-bottom:30px;
}
* {
	margin: 0;
	padding: 0;
}
dl.main-info {
	overflow: hidden;
	zoom: 1;
	width: 698px;
	font-size:1.2em;
}
dl.main-info dt {
	padding: 6px 0 6px 6px;
	width: 140px;
	float: left;
	clear: both;
}

dl.main-info dd {
	width: 680px;
	padding: 6px 0;
	background: #e1ebdd;
	color: #436735;
}
dl.main-info dt.white {
	padding: 6px 0;
	width: 140px;
	float: left;
	clear: both;
}

dl.main-info dd.white {
	padding: 6px 0;
	background: #ffffff;
}